Package net.snowflake.client.core

## Class CredentialManager

- java.lang.Object
- - net.snowflake.client.core.CredentialManager

    public class CredentialManager
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static CredentialManager` `getInstance()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInstance

    public static CredentialManager getInstance()